Distorted sound (DEMUL)

PinKy

Editor
Staff member
You never said what version or plug ins you were trying to use.

Different version have different results. I would be trying to use 5.6 with legacy plugin on that machine

Lower compatibility, but runs smoother on older stuff.

Let us know what your using, maybe we can help:)
 

PinKy

Editor
Staff member
Here

I'll place a full set of files for this thing in the near future:)

Now I see your talking DC...oops

Def try using another Version. Demul can be a strain on older CPU's. Great emu if you have the power.
For DC, there are better alternatives unless your running 3ghz++

Also, Demul likes GDI versions, others do not seem to work so well.
 

Kremiso

Site Supporter
Top